Windows 10 support

Windows 10 requires CASCON version 4.6.7 or newer.

CASCON version 4.6.6 works on Windows 10 with some restrictions, but we recommend using 4.6.7 or newer instead.

Still need help? Contact Us Contact Us